UYUMLULUK POLİTİKASI

Bu maddede mSpy yazılımının farklı hedef cihazlarla olan uyumluluğu anlatılmaktadır.

ÜYELİK TALEBİNİZİ GİRMEDEN ÖNCE UYUMLULUK POLİTİKASINI LÜTFEN DİKKATLE OKUYUN.

Uyumluluk Politikası farklı hedef cihazlar ve işletim sistemleri için aşağıda belirtilen gereksinimleri belirlemiştir:

Compatibility Policy provides the following requirements for different target devices and operational systems:

mSpy Gereksinimleri – Non-Jailbroken iOS cihazlar için:

  • iOS 7 den başlayarak tüm iOS sürümleri ile uyumludur.
  • iCloud kimlik bilgilerine sahip olmanız gereklidir. (Apple ID ve şifre)
  • En son iCloud yedeklemesi yapabilmek için izlenen bir cihazın olması gereklidir.
  • Eğer iCloud yedeklemesi izlenen bir cihaz üzerinden aktive edilmediyse ya da 2-faktör/2-adımlı doğrulama devrede ise fiziksel erişim gereklidir.
  • Hedef cihazın Internet'e bağlı olması zorunludur.

mSpy Gereksinimleri - Jailbroken iOS cihazlar için:

  • Hedef cihaz üzerinde iOS 7 - 8.4; 9 - 9.1 işletim sistemlerinin çalışıyor olması gerekir.
  • Hedef cihazın jailbroken olması zorunludur.
  • mSpy kurulumu yapabilmek için cihaza fiziksel erişiminizin olması gereklidir.
  • Hedef iPhone ya da iPad cihazının aktive edilmiş olması ve internete bağlı olması gerekldir.

mSpy Gereksinimleri - Android cihazlar:

  • Hedef cihaz üzerinde Android 4 ve daha üst bir versiyonun çalışıyor olması gerekldir.
  • Hedef Android cihazın Internet'e bağlı olması zorunludur.
  • mSpy kurulumu yapabilmek için cihaza fiziksel erişiminizin olması gerekldir.
  • Facebook, Skype, Viber, WhatsApp, Wi-Fi Networks ve Gmail izleme sadece root edilen Android'lerde çalışır.

mSpy Gereksinimleri - Windows bilgisayarlar için:

  • Hedef cihaz üzerinde Windows XP x32; Windows Vista x32, x64; Windows 7 x32, x64; Windows 8, 8.1; Windows 10 işletim sistemlerinden bir tanesinin çalışıyor olması gereklidir.
  • mSpy kurulumu yapabilmek için cihaza fiziksel erişiminizin olması gereklidir.

mSpy Gereksinimleri - Mac bilgisayarlar için:

  • Hedef cihaz üzerinde Mac OS 10.7 Lion, Mac OS X 10.8 Mountain Lion, OS X 10.9 Mavericks, OS X 10.10 Yosemite, OS X 10.11 El Capitan, OS X 10.12 Sierra işletim sistemlerinden bir tanesinin çalışyor olması
  • mSpy kurulumu yapabilmek için cihaza fiziksel erişiminizin olması gereklidir.

Yazılımı kurmadan önce, hedef cihazın uyumluluk gereksinimlerini kontrol etmeniz gerektiğini biliyor ve kabul ediyorsunuz.

Cihazınız Uyumluluk Politikası ile uygunluk sağlamıyorsa Yazılım uygulamasını kurmanız ve kullanmanız mümkün olmaz.

Üye olmadan önce Uyumluluk Politikası'na uygunluk sağlamamış olmanız durmunda bu sorumluğun size ait olduğunu ve para iadesi alamayacağınızı biliyor ve kabul ediyorsunuz.

mSpy Software, mSpy yazılımının tüm özelliklerinin hedeflenen cihaz üzerinde doğru olarak çalışmasını garanti edemez. Yazılım içinde bazı hatalar bulunabilir ancak bu hatalar ileride yayınlanacak güncellemelerle giderilecektir

mSpy veri toplama özelliği de 3 üncü şahis uygulamalara ve işletim sistemi güncellemelerine bağlı olduğundan bir süre sonra mSpy'nin hedef cihaz üzerinde hatalı çalışmasına yol açabilir. Bu gibi durumlarda mSpy sürüm güncellemesi uygulanarak hatalar giderilebilir.